﻿h2{
color : black;
}
header {
    text-align: left;
    background-color: rgb(204, 255, 204);
    width: 100%;
    order:0;
	flex:2;
}
.logo {
 width: 100px;
 height: 100px;
 float: left;
}
body {
    font-family: Georgia;
    background: url(background.jpg) no-repeat;
    background-size: cover;
}
nav {
    background-color: rgb(204, 255, 204);
    text-align: center;
    font-family: Georgia;
    font-size: 18pt;
	order:1;
	flex:1;
}
.form {
    background: rgb(204, 255, 204);
    font-size: 15pt;
    order:3;
	flex:1;
}
.source {
    position: relative;
    background: rgb(204, 255, 204);
    font-size: 15pt;
}
table {
    background: rgb(204, 255, 204);
    width: 100%;
    border-collapse: collapse;
}
td, th {
    border: 1px solid rgb(0, 0, 0);
    text-align: center;
}
tr:nth-last-child(even) {
    background: rgb(140, 230, 140);
}

tr:nth-last-child(odd) {
    background: rgb(204, 255, 204);
}
footer {
    background-color: rgb(204, 255, 204);
    order:5;
	flex:5;
}
@media screen{

.logo {
	width: 150px;
	height: 150px;
}

nav{	
    background-color: rgb(204, 255, 204);
    font-family: Georgia;
	clear:both;
	text-align: center;
	order:1;
    flex:1;
}

.source{
	order:2;
	flex:1;
}

.form{
	background-color:rgb(204, 255, 204);
	order:4;
	flex:1;
}
table{
    background: rgb(204, 255, 204);
    width: 100%;
	order:3;
	flex:1;
}

footer{
	margin-top:10px;
	order:5;
	flex:1;
}

 footer, header{
	max-width:100%;
	width:100%;
}

header{
	order:0;
	flex:1;
}

}
